Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# timer.h File Reference

GTimer C++ interface. More...

`#include <inti/object.h>`
`#include <glib/gtimer.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

GTimer C++ interface.

Provides Timer, an object that keeps track of elapsed time.
Main Page - Footer